@0    = ~你好，陌生人。你是否碰巧是那种可供招募的佣兵呢？请允许我介绍一下，我叫作帕奥，是一位商人。~
@1    = ~你看，我是从商贸集会旅行到这里来的，为的是将我的货物交到我朋友在这里的公司。现在我必须返回商贸集会去，因为我听说那边的野兽危机已经得到解决了。但是，我还有一个小麻烦，就是缺少护卫的问题。考虑到这一路上会有很多危险……嗯，或许你会愿意接受这份护送我回家的任务？~
@2    = ~我现在还不能确定。我想要先听取更多细节。~
@3    = ~我或许会对此有兴趣。请把细节告诉我。~
@4    = ~抱歉，但我没有兴趣成为一名护卫。~
@5    = ~啊，我看到你回来了。或许你已经改变主意决定接受我的提议了？请将我送到商贸集会去，如此就可以了。~
@6    = ~好吧，我想把所有相关的事项都告诉你是合情合理的。很好。~
@7    = ~就像我所说的，我是在几个星期之前来到阿斯卡特拉的市郊区的。我在这里将我的货物交给了我朋友在此开设的公司。他在渥金商场那里拥有一家大型的商店。当我回到这里时，我本已经决定好了回家的路线。但我听说在商贸集会那边正有德鲁伊和他们的动物正在肆虐，所以我决定在这里继续逗留一段时间。然而我之前的守卫们却选择扔下我不管去寻找其他客户了。由于回家的道路真的相当危险，所以我只能暂时待在这里。~
@8    = ~这就是我为什么要寻找能力足够又好心的人来为我提供保护。尽管我在这座城市里度过了许多美好的时光，但我同样想念我的家人和老家里的床。如果你愿意提供帮助的话，我可以付给你至少2500枚金币。这会令你满意吗？~
@9    = ~听上去相当公平。我接受了。~
@10   = ~我对此不感兴趣。~
@11   = ~我明白了……真是遗憾。我会一直待在这里等你改变心意。因为我也实在没有其他地方可以去了。~
@12   = ~太棒了！我对你表示万分感谢，<PRO_SIRMAAM>。我要先花几分钟来收拾一下自己的行李。等我准备好以后，我们就在这里碰面。真是太好了！我这就去打包自己的东西。等你也准备好以后再来这里找我。~
@13   = ~你准备好离开了吗？请原谅我的急躁，因为我真的非常渴望踏上回家的路。~
@14   = ~是的。~
@15   = ~不，还没有。~
@16   = ~啊……我想取道过于接近海岸线就会造成这种结果。我很抱歉……但也很高兴自己没有看错你的能力。我很庆幸自己做出了让你帮忙的决定。~
@17   = ~很抱歉……我必须花时间来平复一下自己的呼吸。就像你所看到的那样，我对这种事还不太习惯……等你准备好以后我们就可以随时出发。~
@18   = ~我们可以继续了吗？~
@19   = ~以众神之名，我真的厌恶掘地虫……我从未见过身型如此庞大的怪物。无论如何，我认为我们就快到了。我们是否能以最快的速度行进呢？~
@20   = ~就是这里。我就知道自己可以信任你。我对你表示万分感谢，我的朋友！难以想象没有你的帮助我会变成怎样。~
@21   = ~不用客气。~
@22   = ~那我们说好的价钱呢？~
@23   = ~啊，是的……让我找出许诺给你的金币。它们在这儿，朋友，亮闪闪的金币作为你付出的回报。我很高兴我们彼此的道路相交于此，能够再次睡在自己家中的床上实在是太幸福了。那么再见了。~